{
    "dc_identifier": "nl.gm0439.2c.2012.3793294-7",
    "dc_title": "Commissie Samenleving 2012-12-12 - Ter advisering: Aanvulling gemeenschappelijke regeling recreatieschap Twiske-Waterland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Purmerend op 2012-12-12. Onderdeel: Ter advisering: Aanvulling gemeenschappelijke regeling recreatieschap Twiske-Waterland.",
    "dc_source": "https://purmerend.notubiz.nl/vergadering/21664",
    "dc_publisher": "gm0439",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2012-12-12",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Purmerend",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Purmerend",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0439.2c.2012.3793294-7",
    "dc_externalIdentifier": "3793314",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-12-12",
    "foi_meetingNumber": "3793294",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0439.2c.2012.3793294-7.doc.1",
            "dc_title": "Voorblad aanvullende gemeenschappelijke regeling recreatieschap Twiske-Waterland",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/620718/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2012.3793294-7.doc.2",
            "dc_title": "Raadsvoorstel aanvullende gemeenschappelijke regeling recreatieschap Twiske-Waterland",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/620719/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2012.3793294-7.doc.3",
            "dc_title": "Landschap waterland recreatieschap het Twiske gemeentschappelijke regeling",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/620720/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2012.3793294-7.doc.4",
            "dc_title": "Financiële bijdrage per participant en verdeling gewogen stemrecht",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/620721/1"
        }
    ]
}